#pragma once

#include <maps/wikimap/mapspro/services/editor/src/observers/observer.h>

namespace maps::wiki {

const ObserverCollection& observers();

void initObservers();

} // namespace maps::wiki
